Loading...
Searching...
No Matches
restinio::http_field_parsers::accept_encoding_value_t::item_t Struct Reference

`#include <accept-encoding.hpp>`

## Public Attributes

std::string | content_coding
qvalue_t | weight { qvalue_t::maximum }

## Detailed Description

Definition at line 43 of file accept-encoding.hpp.

## Member Data Documentation

## content_coding

std::string restinio::http_field_parsers::accept_encoding_value_t::item_t::content_coding

Definition at line 45 of file accept-encoding.hpp.

## weight

qvalue_t restinio::http_field_parsers::accept_encoding_value_t::item_t::weight { qvalue_t::maximum }

Definition at line 46 of file accept-encoding.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/http_field_parsers/accept-encoding.hpp